<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Capstone</title>
	<link rel="stylesheet" type="text/css" href="capstone.css">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

	


</head>
<body >

	<div id="home">
		<nav class="navbar navbar-expand-md navbar-dark bg-dark fixed-top"><button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarTogglerDemo02">
		      <span class="navbar-toggler-icon"></span>
		    </button>
		    
		    <div class="collapse navbar-collapse" id="navbarTogglerDemo02">
		      <ul class="navbar-nav mx-auto ">
		        <li class="nav-item">
		          <a class="nav-link " aria-current="page" href="#">Home</a>
		        </li>
		        <li class="nav-item">
		          <a class="nav-link " href="#">About</a>
		        </li>
		        <li class="nav-item">
		          <a class="nav-link " href="#">Projects</a>
		        </li>
		        <li class="nav-item">
		          <a class="nav-link " href="#">Contacts</a>
		        </li>   
		      </ul>
		      
		    </div>
		  </div>
		</nav>
	</div>

		<div class="jumbotron text-center text-white ">
			  <h1 class="display-4">Hello, I am Darrel!</h1>
			  <p class="lead">I am a Full Stack Web Developer.</p>
			  <p>One of the best programming skills you can have is knowing when to walk away for a while.” – Oscar Godson.</p>
			  <a class="btn btn-primary btn-lg" href="#" role="button">View My Projects</a>
			</div>
		</div>


		<div id="about" class=" container-fluid mt-3 mb-5">
		<div class=" text-center">
			<h3 class="display-4 font-weight-bold">About Me</h3>
			<hr class="w-50 mx-auto pb-5">	
		</div> 




		<div class="row">
			<div class="col-lg-6 col-md-6 col-12">
				<img src="self2.jpg" class="img-fluid">	
			</div>

			<div class="col-lg-6 col-md-6 col-12">
			<h1 class="text-center">Wanna Know Me</h1>
			<hr>
			<p class="text-center">I'm Darrel Del Mundo and I want to be a full stack developer in the future to develop my own website and be an asset to the company that will hire me.</Lore></p>	
			
			<div class="col-lg-12 col-md-4 col-12">
		        <h1 class="text-center">Job Experience</h1>
		        <ul class="list-group list-group-flush">
		          <li class="list-group-item ">2017-2019 Teaching Basic Computer In Antipolo Dela Virgen School</li>
		          <li class="list-group-item">2021-2022 Technical Support at Sistemaxtech Corp.</li>



			</div>


			
		</div>

		</div>

	<div id="Projects" class="container mt-3 mb-5">
		<div class="text-center">
			<h3 class="display-4 font-weight-bold">Projects</h3>
			</div>

	<div class="container-fluid mt-5">
		<div class="row">
			<div class="col-lg-4 col-md-4 col-sm-4">	
			<div class="card">
			  <img class="img-fluid" src="download.jpg" class="card-img-top" alt="...">
			  <div class="card-body">
			  	<h3>Capstone Project 1</h3>
			    <h5 class="card-title">Developer Portfolio</h5>
			    <p class="card-text">This is my first Website Project.</p>
			    
			  </div>
			</div>		
	</div>


	<div class="col-lg-4 col-md-4 col-sm-4">
			<div class="card">
			  <img class="img-fluid" src="download.jpg" class="card-img-top" alt="...">
			  <div class="card-body">
			    <h3 class="card-title">Capstone Project 2</h3>
			    <h5 class="card-title">Developer Portfolio</h5>
			    <p class="card-text">This is my Second Project</p>
			    
			  </div>
			</div>				
	</div>



	<div class="col-lg-4 col-md-4 col-sm-4">
			<div class="card">
			  <img class="img-fluid" src="download.jpg" class="card-img-top" alt="...">
			  <div class="card-body">
			    <h3 class="card-title">Capstone Project 3</h3>
			    <h5 class="card-title">Developer Portfolio</h5>
			    <p class="card-text">This is my Third Project</p>
			  </div>
			</div>						
	</div>


	<div id="contact" class="container w-100 max-auto mt-5 mb-5">
		<div class="row">
				
		<div class="  col-lg-6 col-md-6 col-12 container text-center bg-secondary">
			<h3 class="display-4 font-weight-bold text-white">Contact</h3>
			<hr class=" mx-auto pb-5">
			<!-- Form Elemenets go here -->
			<form class=" r/action_page.php">
			<div class="form-group">
			<label for="name"></label>
			 <input type="text" placeholder="Username" class="form-control" id="exampleInputName"> 
				  </div>
				  

	<div class="form-group">
	<label for="email"></label>
	<input type="email" placeholder="Email" class="form-control" id="exampleInputEmail1"> 
	</div>


	<div class="form-group">
	<label for="number"></label>
	<input type="number" placeholder="Contact Number" class="form-control" id="exampleInputNumber"> 
	</div>
	<div class="form-group mb-2">
	<label for="InMessage"></label>
	<textarea class="form-control" placeholder="Message"id="InMessage" rows="7"></textarea>
	</div>
	<button type="button" class="btn btn-dark" data-bs-toggle="modal" data-bs-target="#exampleModal">Send Message
	</button>
	</form>
	</div>

	<footer>
		<p class="nav-link active text-white bg-primary text-center fixed-bottom">© Copyright 2022 Darrel D. Del Mundo | All Rights Reserved</p>
	</footer>


</div>



		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

		
</body>
</html>